Forums > Jitter

cyclops [don't know where to post this]

November 29, 2006 | 8:53 am

hi,

i’m trying to get max/msp jitter and cyclops running on my new mac. max/msp and jitter work but when i try the jit.cyclops.help file i get several errors which i don’t understand..i added them as an image does anybody know what i can do about this??

[img]index.php?t=getfile&id=339&private=0[/img]

thanks in advance..
zeb


November 29, 2006 | 9:21 am

If by "new mac" you mean "new Intel mac" then you’ve got a temporary
problem. Cyclops has not yet been released as Universal Binary and
doesn’t work with Max 4.6.x on Intel macs. A UB version of Cyclops
should be available for testing real soon now.

jb

Am 29.11.2006 um 09:54 schrieb Joost:

> hi,
>
> i’m trying to get max/msp jitter and cyclops running on my new mac.
> max/msp and jitter work but when i try the jit.cyclops.help file i
> get several errors which i don’t understand..i added them as an
> image does anybody know what i can do about this??
>
> [img]index.php?t=getfile&id=339&private=0[/img]
>
> thanks in advance..
> zeb
>


Viewing 2 posts - 1 through 2 (of 2 total)